* {
    box-sizing: border-box;
  }
  
  body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
     background-image: url('../Images/bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; 

}
  
  .login-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
  }
  
  .login-form {
    width: 400px;
    padding: 40px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  }
  
  .login-form h2 {
    text-align: center;
    margin-bottom: 20px;
  }
  
  .form-group {
    position: relative;
    margin-bottom: 20px;
  }
  
  .form-group label {
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
    color: #999;
    pointer-events: none;
    transition: all 0.3s ease;
  }
  
  .form-group input {
    width: 100%;
    padding: 10px 20px;
    border: none;
    border-bottom: 2px solid #ccc;
    outline: none;
    font-size: 16px;
    color: #555;
    transition: all 0.3s ease;
  }
  
  .form-group input:focus,
  .form-group input:valid {
    border-bottom: 2px solid #007bff;
  }
  
  .form-group input:focus + label,
  .form-group input:valid + label {
    top: 0%;
    left: 0px;
    font-size: 12px;
    color: #007bff;
  }
  
  button[type="submit"] {
    display: block;
    width: 100%;
    padding: 10px;
    margin-top: 20px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    transition: all 0.3s ease;
  }
  
  button[type="submit"]:hover {
    background-color: #0069d9;
  }
  